:root{

    --kolor_tla:#424242;
    --kolor_tla3: #004D40;
    --kolor_tla2: #424242;
}

body{
    background-color:  var(--kolor_tla);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
    text-align: center;
    color: white;
    min-height: 100%;

}

#logo_center{
    background-color: var(--kolor_tla);
    height: 12T0px;
    min-width: 300px;
    text-align: center;
    font-size: 35px;
    line-height: 85px;
    color: white;
    margin-right: 150px;
}

#stronag{
    min-height:100%;
    background-color: var(--kolor_tla);
    text-align: center;
    margin-left: 10%;
    margin-right: 10%;



}

#menu{
    background-color: var(--kolor_tla);
    height: 50px;
    text-align: center;

}
.menu_button{
    height: 30px;
    width: 110px;
    background: #241e1e;
    border: 1px solid #f7f7f7;
    color: rgb(255, 255, 255);
    padding: 5px;
    font-size: 18px;
    border-radius: 10px;
}
.menu_button:hover{
    height: 30px;
    width: 110px;
    background: #a10505;
    border: 1px solid #ffffff;
    color: rgb(233, 233, 233);
    cursor: pointer;
}

 #stopka{
    position:fixed;
    bottom:0;
    width:98%;
    height:30px;
    background-color:  var(--kolor_tla);
    color: #ffffff;
    margin: 2px;
    font-size: 12px;
    text-align: center;
}
h1{
    font-size: 22px;;
}
.h2_nazwa_przedmiotu{
    font-size: 18px;
    color: #ffffff;
    text-shadow: 0.0em 0.0em 0.5em rgb(255, 0, 0);
}

table.ext1{
    width: 80%;
    max-width: 700px;;
     margin-left: auto; 
    margin-right: auto; 


}

.ramki{
    border: 1px solid #b0a7a7;
    border-radius: 10px;
    height: 30px;
}
.kolumna1{
    width: 50px;
    border: 1px solid #b0a7a7;
    border-radius: 10px;
    height: 30px;
}
a{
    color: antiquewhite;
    text-decoration: none;
}